body {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  font-family: 'Helvetica', regular;
  margin: 10px;
  line-height: 1;
}

a {
  color: black;
  text-decoration: none;
}

article {
  font-size: 15px;
  position: fixed;
  top: 20px;
  left: 10px;
  margin: 0;
  font-size: 15px;
  font-weight: normal;
}

h1.email {
  position: fixed;
  color: rgb(0, 0, 0);
  top: 40px;
  left: 10px;
  margin: 0;
  font-size: 15px;
  font-weight: normal;
}

h2 {
  position: fixed;
  top: 60px;
  left: 10px;
  margin: 0;
  font-size: 15px;
  font-weight: normal;
}

nav ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}

nav a {
  text-decoration: none;
  color: black;
}

nav a:hover {
  text-decoration: underline;
}

.cover_crossed {
    width: 300px;
    position: absolute;
    top: 1px;
    right: 200px;
}

.bottom-image {
    display: block;
    margin: 100px auto 0;
    width: 500px;
    max-width: 90%;
}

footer {
   position: fixed;
    bottom: 13px;
    left: 20px;
    font-size: 13px;
}
